Name:             dnstracer
Version:          1.9
Release:          4%{?dist}
Summary:          Trace a DNS record to its start of authority
Group:            Applications/Internet
License:          BSD
URL:              http://www.mavetju.org/unix/dnstracer.php
Source0:          http://www.mavetju.org/download/%{name}-%{version}.tar.gz
BuildRoot:        %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
dnstracer determines where a given Domain Name Server (DNS) gets its
information from, and follows the chain of DNS servers back to the
servers which know the data.

%prep
%setup -q

%build
%configure
%{__make} %{?_smp_mflags}

%install
%{__rm} -rf %{buildroot}
# This preserves timestamps.
%{__make} install DESTDIR=%{buildroot} INSTALL="%{__install} -c -p"

%clean
%{__rm} -rf %{buildroot}

%files
%defattr(-,root,root,-)
%doc CHANGES CONTACT LICENSE README
%{_bindir}/%{name}
%{_mandir}/man?/*

%changelog
* Fri Jul 08 2010 Ray Van Dolson <rayvd@fedoraproject.org> - 1.9-4
- Rebuilt for EL-6

* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Tue Feb 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.9-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Sat Oct 11 2008 Ray Van Dolson <rayvd@fedoraproject.org> - 1.9-1
- Initial creation
